/*!
Theme Name: Naturio Child
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: Naturio Child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: naturio-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: naturio
Template Id: prod-11619
*/

#toTop {
	cursor: pointer;
}

.jet-menu-item .top-level-link:before, .top-level-link:after {
text-align: center;
    position: absolute;
    font-family: fontawesome;
    font-size: 0;
    line-height: 0;
    content: "\f299";
    color: #86AE34;
    font-weight: normal;
    text-indent: 0!important;
    -webkit-transform: rotate(-130deg);
    -ms-transform: rotate(-130deg);
    transform: rotate(-130deg);
    -webkit-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}

.jet-menu-item .top-level-link:before {
		    left: 60%;
    top: -32px;
    margin-left: 15px;
	}
	
	.jet-menu-item .top-level-link:after {
		    left: 40%;
    top: -32px;
    margin-left: -15px;
	}

.jet-current-menu-item .top-level-link:before,
.jet-menu-item:hover .top-level-link:before
 {
        left: calc(50% - 3px);
    font-size: 20px;
    line-height: 20px;
    margin-left: -5px;
    top: -19px;
    margin-bottom: 0;
    z-index: 1;
    -webkit-transform: rotate(23deg);
    -ms-transform: rotate(23deg);
    transform: rotate(23deg);
    -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.jet-current-menu-item .top-level-link:after,
.jet-menu-item:hover .top-level-link:after {
        left: 50%;
    font-size: 20px;
    line-height: 20px;
    top: -14px;
    margin-left: -15px;
    margin-bottom: 0;
    z-index: 1;
    -webkit-transform: rotate(350deg);
    -ms-transform: rotate(350deg);
    transform: rotate(350deg);
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}


@media ( max-width: 1023px ) {
	.jet-menu-item .top-level-link:before, .top-level-link:after {
	display: none
	}
}